.ghddigital-contact-details {
    font-weight: bold;
    width: 100%;
}

.ghddigital-contact-details-buttons {
    text-align: right;
    margin: 1rem 0.2rem;
}

.ghddigital-contact-details-color-bar {
    width: 100%;
}

.ghddigital-contact-details-table {
    width: 100%;
}

ghddigital-contact-details-table {
    background-color: rgb(215 215 215);
}

.ghddigital-contact-details-buttons a {
    cursor: pointer;
}

.ghddigital-contact-details-color-bar {
    background-color: rgb(0, 51, 153);
    color: white;
    display: flex;
    justify-content: space-between;
    padding: 1rem 0;
}

.ghddigital-contact-details-color-bar div {
    margin: 0 0.3rem;
}

.ghddigital-contact-details-table-row-div {
    display: flex;
    justify-content: space-between;
}

.ghddigital-contact-details-table-row-div-first-segment div {
    display: block;
}

.ghddigital-contact-details-table-row-div-first-segment div div {
    display: flex;
    align-items: center;
}

.ghddigital-contact-details-color-bar-school-phone-container a {
    text-decoration: underline;
}

.ghddigital-contact-details-color-bar-school-phone-container a:hover {
    text-decoration: unset;
}

.ghddigital-contact-details-table-row-div-first-segment {
    display: flex;
    cursor: pointer;
}

.ghddigital-contact-details-table-row-div-first-segment a {
    text-decoration: none;
}

    .ghddigital-contact-details-table-row-div-first-segment a:hover {
        text-decoration: underline;
    }

.ghddigital-contact-details-table-row-div-first-segment-anchor:hover {
    text-decoration: unset !important;
}

.ghddigital-contact-details-table-row-div-first-segment-dropdown {
    height: 16px;
    width: 16px;
}

.ghddigital-contact-details-table-row-div-first-segment-dropdown-right {
    background-image: url(../images/bullet_right.png);
    background-repeat: no-repeat;
    height: 16px;
    width: 16px;
}

.ghddigital-contact-details-table-row-div-first-segment-dropdown-down {
    background-image: url(../images/bullet_down.png);
    background-repeat: no-repeat;
    height: 16px;
    width: 16px;
}

.ghddigital-contact-details-table-row-div-first-segment-hide-link {
    height: 0;
    overflow: hidden;
}

.ghddigital-contact-details-table-row-div-first-segment-show-link {
    display: flex;
    padding: 0.6rem 0 0 0;
    height: auto;
    margin-left: 1rem;
}

.ghddigital-contact-details-table-row-div-second-segment div a {
    text-decoration: unset;
}

.ghddigital-contact-details-table-row-div-second-segment div a:hover {
    text-decoration: underline;
}